<div class="login">
    <article class="message is-info">
        <div class="message-header">
            <p>Connexion</p>
        </div>
        <div class="message-body">
            <div class="field">
                <label class="label">username</label>
                <div class="control">
                    <input class="input" type="text" placeholder="username">
                </div>

                <label class="label">password</label>
                <div class="control">
                    <input class="input" type="password" placeholder="password">
                </div>

                <div class="control sub">
                    <button class="button is-info">Connexion</button>
                </div>

            </div>
        </div>
    </article>
</div>